# Verified Address

This payload is sent to your webhook endpoint on successful address verification.

#### Sample Webhook Payload

```
{
  "type": "address",
  "data": {
    "id": 1,
    "applicant": {
      "firstname": "John",
      "lastname": "Doe",
      "phone": "080000000000",
      "idType": "bvn",
      "idNumber": "10000000001",
      "middlename": "James",
      "photo": "<base64 payload>",
      "gender": "Male",
      "birthdate": "17/01/1988"
    },
    "createdAt": "Wed Sep 23 2020 09:23:57 GMT+0000 (Coordinated Universal Time)",
    "completedAt": "Wed Sep 23 2020 09:23:57 GMT+0000 (Coordinated Universal Time)",
    "lattitude": "9.081999",
    "comment": "Address is valid",
    "agentSubmittedAt": "Wed Sep 23 2020 09:23:57 GMT+0000 (Coordinated Universal Time)",
    "longitude": "8.675277",
    "photos": [
      "https://picsum.photos/id/768/200/300.jpg",
      "https://picsum.photos/id/768/200/300.jpg"
    ],
    "neighbor": {
      "isAvailable": true,
      "name": "Tunde Adetunji",
      "comment": "Very friendly",
      "phone": "080900000000"
    },
    "status": {
      "status": "VERIFIED",
      "subStatus": "VERIFIED",
      "state": "COMPLETE"
    },
    "city": "oshodi",
    "street": "John Paul Str",
    "lga": "oshodi",
    "state": "Lagos",
    "country": "Nigeria",
    "reference": "VMN_dskajesjds"
  }
}

```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.verifyme.ng/webhooks/verified-address.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
